{
  "enchantment.minecraft.aqua_affinity": "\uefe1 Aqua Prirje",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 I mallkuar i artropodëve",
  "enchantment.minecraft.binding_curse": "\ueef3 Mallkimi i lidhjes",
  "enchantment.minecraft.blast_protection": "\uefe2 Mbrojtja nga Shpërthimi",
  "enchantment.minecraft.channeling": "\uefe7 Kanalizimin",
  "enchantment.minecraft.depth_strider": "\uefe4 Strider i thellë",
  "enchantment.minecraft.efficiency": "\uefe6 Efikasitet",
  "enchantment.minecraft.feather_falling": "\uefe4 Pendë Rënie",
  "enchantment.minecraft.fire_aspect": "\uefe5 Aspekt Zjarri",
  "enchantment.minecraft.fire_protection": "\uefe2 Mbrojtje nga zjarri",
  "enchantment.minecraft.flame": "\uefe8 Flakë",
  "enchantment.minecraft.fortune": "\uefe6 Pasuri",
  "enchantment.minecraft.frost_walker": "\uefe4 Acar Këmbësor",
  "enchantment.minecraft.impaling": "\uefe7 Çaj",
  "enchantment.minecraft.infinity": "\uefe8 Pafundësi",
  "enchantment.minecraft.knockback": "\uefe5 Knockback",
  "enchantment.minecraft.looting": "\uefe5 Grabitje",
  "enchantment.minecraft.loyalty": "\uefe7 Besnikëri",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 Luck i Detit",
  "enchantment.minecraft.lure": "\ueef1 Karrem",
  "enchantment.minecraft.mending": "\ueef2 Riparim",
  "enchantment.minecraft.multishot": "\uefe9 Multishot",
  "enchantment.minecraft.piercing": "\uefe9 Depërtues",
  "enchantment.minecraft.power": "\uefe8 Pushtet",
  "enchantment.minecraft.projectile_protection": "\uefe2 Mbrojtja e projektileve",
  "enchantment.minecraft.protection": "\uefe2 Mbrojtje",
  "enchantment.minecraft.punch": "\uefe8 Grusht",
  "enchantment.minecraft.quick_charge": "\uefe9 Ngarkesë e shpejtë",
  "enchantment.minecraft.respiration": "\uefe1 Frymëmarrje",
  "enchantment.minecraft.riptide": "\uefe7 Kthimi i rrymes",
  "enchantment.minecraft.sharpness": "\uefe5 Mprehtësi",
  "enchantment.minecraft.silk_touch": "\uefe6 Prekje mendafshi",
  "enchantment.minecraft.smite": "\uefe5 Godas",
  "enchantment.minecraft.soul_speed": "\uefe4 Shpejtësia e shpirtrave",
  "enchantment.minecraft.sweeping": "\uefe5 Gjithëpërfshirës Buzë",
  "enchantment.minecraft.swift_sneak": "\uefe3 Vjedhës I Shpejtë",
  "enchantment.minecraft.thorns": "\uefe2 Ferra",
  "enchantment.minecraft.unbreaking": "\ueef2 Unbreaking",
  "enchantment.minecraft.vanishing_curse": "\ueef3 Mallkimi i zhdukjes",
  "potion.potency.0":"",
  "potion.potency.1":"2",
  "potion.potency.2":"3",
  "potion.potency.3":"4",
  "potion.potency.4":"5",
  "potion.potency.5":"6",
  "potion.potency.6":"7",
  "potion.potency.7":"8",
  "potion.potency.8":"9",
  "potion.potency.9":"10",
  "potion.potency.10":"11",
  "potion.potency.11":"12",
  "potion.potency.12":"13",
  "potion.potency.13":"14",
  "potion.potency.14":"15",
  "potion.potency.15":"16",
  "potion.potency.16":"17",
  "potion.potency.17":"18",
  "potion.potency.18":"19",
  "potion.potency.19":"20",
  "enchantment.level.1":"",
  "enchantment.level.2":"2",
  "enchantment.level.3":"3",
  "enchantment.level.4":"4",
  "enchantment.level.5":"5",
  "enchantment.level.6":"6",
  "enchantment.level.7":"7",
  "enchantment.level.8":"8",
  "enchantment.level.9":"9",
  "enchantment.level.10":"10",
  "enchantment.level.11":"11",
  "enchantment.level.12":"12",
  "enchantment.level.13":"13",
  "enchantment.level.14":"14",
  "enchantment.level.15":"15",
  "enchantment.level.16":"16",
  "enchantment.level.17":"17",
  "enchantment.level.18":"18",
  "enchantment.level.19":"19",
  "enchantment.level.20":"20"
}

